html,body{
   margin:0;
   padding:0;
   border:0;
} 
li {
 margin-left:15px;
}
  
 * {margin:0;padding:0;}


/*-------Каркас---------*/
#wrapper{
   z-index:2;
   position:absolute;
top:0px;
   left:50%;
   width: 900px;
   height:auto;
   margin-left:-450px;
   border-style:solid;
   border-width: 0 1px;
   border-color:#000;
}

/*-----Растяжка---------*/
#fon-header1{
   z-index:0;
   height:60px;
   background:#FFF;
} 
#fon-header2{
   z-index:0;
   height:195px;
   background:white url(../img/shandow.gif) repeat-x;
} 

/*------Шапка 1-я линия------*/
#wrapper-header1{
   z-index:2;
   margin:0;
   padding:0;
   border:0;
   height:60px;
   background:#FFF;
}

 p {
    margin-top: 0.5em; /* Отступ сверху */
    margin-bottom: 1em; /* Отступ снизу */
   }

/*------Шапка 2-я линия------*/
#wrapper-header2{
   z-index:2;
   margin:0;
   padding:0;
   border:0;
   height:180px;
   background:#FFF;
}

/*------Шапка 1-я линия лев блок------*/
 
#wrapper-header1block1{
   z-index:2;
   float:left;
   height:60px;
   width:250px;
   background:#D9DDE4;
} 


.menu_mini{
   position:relative;
   margin:0;
   padding:0;
   border:0;
   left:20px;
   top:30px;
}

/*------Шапка 1-я линия прав блок------*/

#wrapper-header1block2{
   z-index:2;
   float:left;
   width:645px;
   height:60px;
   background:#FFF;
} 

/*------Шапка 2-я линия лев блок------*/
#wrapper-header2block1{
   z-index:2;
   float:left;
   height:180px;
   width:250px;
   background:url(../img/250180.gif) no-repeat
}
/*------Шапка 1-я линия прав блок------*/
#wrapper-header2block2{
   z-index:2;
   float:left;
   overflow:hidden;
   height:180px;
   width:648px;
}


/***************************** ГОРИЗОНТАЛЬНОЕ МЕНЮ ********************/
#wrapper-header3{
    float:left;
   margin:0;
   padding:0;
    border:0;
    width:250px;
    height:40px;
    background:url(../img/shandow2.gif) repeat-x;
}

#wrapper-header4{
    float:left;
    margin:0;
    padding:0;
    border:0;
    width:648px;
    height:40px;
    background:url(../img/shandow2.gif) repeat-x;
}

#menu {
    float:left;
    list-style-type: none;
    margin:0;
    padding:0;
    border:0;
    font-size :14px;
    font-family: Verdana, Arial,  sans-serif;
    height: 40px;
    line-height: 28px;
    background:url(../img/shandow2.gif) repeat-x;
    padding-left:6px;
}

#menu li{
    list-style-type:none;
    float:left;
     padding-top: 12px;
     padding-left: 1px;
}

#menu a{
    display:block;
    padding:0 4px; /*поля в меню прав/лев - распредел слов*/ 
    float: left;
    color: #F0F0F0;
    font-weight: bold;
    text-decoration:none;
}
 
#menu a:active,
#menu li.current-menu-item a {
     background: url(../img/button4.gif) no-repeat top left;
     color:#fff;
}

#menu a:hover {
      background: url(../img/button4.gif) no-repeat left -37px;
      color:#fff;
}
/* *********************************************************** */
/*----- Основной контейнер -------*/
#container {
	Float: left;
	width: 900px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	background: url(../img/bg-container.gif) repeat-y;
}

/*-----Левая колонка -------------*/
/*-----Шрифты левой колонки ------*/
.leftsidebar_font_p {
	font-size :10px; 
	font-weight: normal;
	font-family: Verdana, Arial,  sans-serif;
	line-height:16px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.leftsidebar_font_h {
	margin-top: 12px;
	margin-left: 10px;
	font-weight: normal;
	font-family: Verdana, Arial,  sans-serif;
	line-height:16px;
}
.sidebar_font {
   margin-top:0px;
font-size :12px; 
	line-height:35px;
	text-align:center;
	color: #000;  /* 4B39FF;        2A469D;*/
	font-weight: bold;
	font-family:Verdana, Arial, sans-serif;
}




/*-------Слой Левая колонка ----------*/
#leftsidebar {
	Float: left;
	Width: 250px;
	background-color:#D9DDE4;
}
/*-----Блоки левой колонки ------*/
.leftref {
        margin-top:10px;
        margin-left:8px;
        margin-right:8px;
        margin-bottom:5px;

        width: 230px;
}

.leftref_sidebar{
   height:35px;
   width:230px;
   background: url(../img/sidebar0.gif) repeat-x;
}

#line_left {
 width:100%;
 color:#626182;
}







/*---------Календарь -----------*/
#calendar {
    position:relative;
	left: 30px;
	top: 20px;
	width: 200px;
}

a:link,a:visited {
font-family: Verdana, Arial,  sans-serif;
font-size :12px; 
line-height:18px;
color: #2A469D;
text-decoration:none;
font-weight: bold;
}

a:hover {
font-family: Verdana, Arial,  sans-serif;
font-size :12px;
line-height:18px;
text-decoration:none;
color:#D42204;
font-weight: bold;
}






.n3{
   padding:10px 5px 10px 20px;
	}	


/*-----Правая колонка ------*/
/*-----Шрифты правой  колонки ------*/

.min_txt_link {

	font-size :10px; 
	font-weight: bold;
	font-family: Verdana, Arial,  sans-serif;
}

.min_txt_link a,.min_txt_link a:link
{    
      color:#22559e;
      text-decoration:underline;}
	  
.min_txt_link a:hover{  
      color:#D42204;
      text-decoration:none;}

.min_txt_link a:active{  
      color:#D42204;
      text-decoration:none;}


.content_font_p {
    font-size :12px; 
    font-weight: normal;
    font-family: Verdana, Arial,  sans-serif;
	line-height:18px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.content_font_h {
	color: #4B39FF;      /*-626182;-*/
	margin-top: 12px;
	margin-left: 10px;
	font-weight:  bold;
	font-family: Georgia, Times new roman ;
	line-height:28px;
}

.block_font {
	margin-top: 0px;
	text-align:center;
	color: #fff; 
	line-height:24px;
	font-size :14px; 
	font-weight: bold;
	font-family: Georgia, Times new roman ;
 }


/*-------- Слой Правая колонка ---------*/
#content {
 Float: left;
 Width: 620px;
 height:auto;
 background-color: #FFF;
 padding:8px;
 }

/*-------- Слой Одна колонка ---------*/
#content_info {
 Float: left;
 Width: 800px;
 height:auto;
 background-color: #FFF;
 
 padding-left: 40px;
 padding-top: 20px;
 padding-bottom: 20px;
 }

 #bloc_form{
 
 }
 
 
  #bloc_mail{
 
 }
 
 

/*-----Блок выбора (правая колонка) ------*/
  #block_search_1{
  position:relative;
  Width: 350px;
  height:70px;
  left: 20%;
  background: url(../img/block-pict.gif) repeat-x;
 }
 
/*-form {overflow:hidden;}-*/

#forms_search_1 {
  margin:7px 50px 7px;
  padding:4px;
  width:250px;
}

/*-.search_sel_1,.input_sel_1 {
 float:left;
 }
 -*/
.search_sel_1{
float:left;

padding:1px 1px 0;
 background-color:#fff;
 width:156px;
 height:22px;
 }

.input_sel_1 {
float:left;

background-color:#D42204;
font-weight: bold;
color: #FFF;
font-size:11px;
margin-left:10px;
width:70px;
height:24px;
}
/* Start hack Section */
/* hack for FireFox 3.5 */
@-moz-document url-prefix(){.input_sel_1 {padding-bottom:3px;}}
/* hack for IE6 */
*html  form {zoom:1;}
/* End hack Section */
/*------------------*/

/*------Шапка таблицы цен-------*/ 
.tab1 {
margin-left:25px;
line-height:18px;
border-color:#2A469D;
font-weight: bold;
font-size:14px;
color:#FFF;
}

/*-----------------------------*/ 
/*------Список компаний-------*/ 

.block3-1{
   background:#c7e1fa;
 }
	  
.cont-com{     
	padding:0 15px 0 15px;
}

.com-info-cont{ 
    width:100%;
}
.com-info{
	color:#000;
	font-size:14px; 
	width:100%;
}

.com-info1{
	font-size:12px;
	font-weight:bold;     
	width:75px;
}
.com-info2
{}

.block3-1 h1, .block3-1 h2{
    border:none;     
    color:#22559e;
    font-family:Arial,Tahoma,Verdana;
    font-size:15px;
    font-weight:bold;
    margin:0;
    padding:6px 0 4px 15px;
    text-transform:uppercase;
}

.block3-1 h2 a,.block3-1 h2 a:hover 
{     color:#22559e;
      text-decoration:none;
}

.com-info-cont1{
      padding:17px 0 0 0;     
      vertical-align:top;
} 
.com-info-cont2
{     color:#666;     
      font-size:11px;
	  padding:27px 0 0 34px;
	  vertical-align:top;     
      width:107px;}

.com-info-cont2 img
{     margin:0 0 4px 29px;}	  
.com-info-cont2 a
{     color:#666;
      text-decoration:underline;}
.com-info-cont2 a:hover
{     color:#22559e;
      text-decoration:none;}
	 
.com-info td
{     border-bottom:#c7e1fa 1px solid;
      padding:3px 0 3px 0;}

.com-info tr.last td
{     border:none;}	  	  

.com-memo{
      font-size:12px;
     font-weight:bold;     
      
}
	  	  
.com-info a,.com-info-cont2 a
{     color:#22559e;
      text-decoration:none;}
	  
.com-info a:hover,.com-info-cont2 a:hover
{     color:#22559e;
      text-decoration:underline;}

td{
     padding:0;
}
/*-----------------------------*/
/*-----------------------------*/
.bl-name-dv{
   background:#4B39FF;
 }

.bl-name-dv h1, .bl-name-dv h2{
    border:none;     
    color:#FFF;
    font-family:Arial,Tahoma,Verdana;
    font-size:15px;
    font-weight:bold;
    margin:0;
    padding:6px 0 4px 15px;
    text-transform:uppercase;
}
.cont-dv{     
	padding:10px 5px 0 5px;
}
.dv-info-cont{ 
    width:100%;
}
.dv-info-cont1{
      padding:7px 0 0 0;     
      vertical-align:top;
} 
.dv-info{
	color:#000;
	font-size:14px; 
	width:100%;
}
.dv-info td
{     border-bottom:#4B39FF 1px solid;
      padding:3px 0 3px 0;}

.dv-info tr
{     border:none;}	
  	  
.dv-info1{
	font-size:12px;
	font-weight:bold;     
	width:300px;
}

.dv-info3{
	font-size:12px;
	font-weight:bold;     
	width:240px;
}




.dv-info2
{}
.dv-info-cont2
{     color:#666;     
      font-size:11px;
	  padding:0;
	  vertical-align:top;     
      width:207px;}


img.map-centr {
display: block;
    margin-left: auto;
    margin-right: auto 
}
/*------Список компаний-------*/ 


/*-----------------------------*/
/*------------Footer------------*/ 
#footer{
	z-index:2;
	height:130px;
	background:url(../img/footer-pict.gif) no-repeat;
	border-width: 0px;
	
	padding:5px;
 }
/*-----------------------------*/ 

#footer_txt{
Float: left;
width: 220px;
height:50px;
}

#footer_txt p{
font-family: Verdana, Arial,  sans-serif;
color:#797979;
font-size :10px; 
text-align:center;
}

#footer_txt a {
font-family: Verdana, Arial,  sans-serif;
font-size :10px; 
color: #797979;
text-decoration:underline;
font-weight: normal;
}

footer_txt a:visited {
font-family: Verdana, Arial,  sans-serif;
font-size :10px; 
color: #797979;
text-decoration:none;
font-weight: normal;
}



#footer_txt a:link {
font-family: Verdana, Arial,  sans-serif;
font-size :10px; 
color: #797979;
text-decoration:none;
font-weight: normal;
}




#footer_txt a:hover {
font-family: Verdana, Arial,  sans-serif;
font-size :10px;
text-decoration:none;
color:#797979;
font-weight: normal;
}



 
 
/*
     FILE ARCHIVED ON 03:39:50 Oct 31, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:10:35 Jun 25, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 38.909 (3)
  esindex: 0.008
  captures_list: 67.933
  CDXLines.iter: 22.086 (3)
  PetaboxLoader3.datanode: 209.236 (4)
  exclusion.robots: 0.197
  exclusion.robots.policy: 0.185
  RedisCDXSource: 2.29
  PetaboxLoader3.resolve: 1037.117
  load_resource: 1216.451
*/